#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating OpenTelemetry Subsystem
activatingSubsystem=Activaci\u00F3n del subsistema OpenTelemetry
# Id: 2
# Level: DEBUG
# Message: OpenTelemetry Subsystem is processing deployment
processingDeployment=El subsistema OpenTelemetry est\u00E1 procesando la implementaci\u00F3n
# Id: 3
# Level: DEBUG
# Message: The deployment does not have Jakarta Contexts and Dependency Injection enabled. Skipping OpenTelemetry integration.
noCdiDeployment=La implementaci\u00F3n no tiene activados Jakarta Contexts y Dependency Injection. Omisi\u00F3n de la integraci\u00F3n de OpenTelemetry.
# Id: 4
# Message: Deployment %s requires use of the '%s' capability but it is not currently registered
# @param 1: deploymentName - 
# @param 2: capabilityName - 
deploymentRequiresCapability=La implementaci\u00F3n %1$s requiere el uso de la capacidad '%2$s', pero no est\u00E1 registrada actualmente
# Id: 5
# Level: ERROR
# Message: Error resolving the OpenTelemetry instance.
errorResolvingTelemetry=Error en la resoluci\u00F3n de la instancia de OpenTelemetry.
# Id: 6
# Level: DEBUG
# Message: Deriving service name based on the deployment unit's name: %s
# @param 1: serviceName - 
serviceNameDerivedFromDeploymentUnit=Derivaci\u00F3n del nombre del servicio seg\u00FAn el nombre de la unidad de implementaci\u00F3n: %1$s
# Id: 7
# Level: DEBUG
# Message: Registering %s as the OpenTelemetry Tracer
# @param 1: message - 
registeringTracer=Registro de %1$s como rastreador de OpenTelemetry
# Id: 8
# Message: An unsupported exporter was specified: '%s'.
# @param 1: exporterType - 
unsupportedExporter=Se ha especificado un exportador no admitido: \u201C%1$s\u201D
# Id: 9
# Level: ERROR
# Message: Error resolving the tracer.
errorResolvingTracer=Error en la resoluci\u00F3n del rastreador.
# Id: 10
# Message: An unsupported span processor was specified: '%s'.
# @param 1: spanProcessor - 
unsupportedSpanProcessor=Se ha especificado un procesador de extensi\u00F3n no admitido: \u201C%1$s\u201D
# Id: 11
# Message: Unrecognized value for sampler: '%s'.
# @param 1: sampler - 
unsupportedSampler=Valor no reconocido para el muestreador: \u201C%1$s\u201D.
# Id: 12
# Message: Invalid ratio. Must be between 0.0 and 1.0 inclusive
invalidRatio=Proporci\u00F3n no v\u00E1lida. Debe ser entre 0,0 y 1,0 inclusive
# Id: 13
# Level: WARN
# Message: OpenTelemetry and MicroProfile OpenTracing have both been enabled. This may not be desirable.
bothOtelAndMpOtConfigured=OpenTelemetry y MicroProfile OpenTracing han sido activados. Esto puede no ser deseable.

